<template>
    <Head title="Dashboard" />

    <BreezeAuthenticatedLayout>
        <template #header>
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">
                Dashboard
            </h2>
        </template>

        <div class="py-12">
            <div class="">
                <div class="container" style="margin: 10rem 10rem">
                    <div class="row text-center">
                        <div class="col-xl-6">
                            <div
                                class="card"
                                style="
                                    width: 25rem;
                                    height: 25rem;
                                    padding-top: 10%;
                                "
                            >
                                <div class="card-body">
                                    <i
                                        class="bi bi-person-circle"
                                        style="
                                            font-size: 6rem;
                                            color: rgb(0, 255, 157);
                                        "
                                    ></i>
                                    <br />
                                    <a href="#" class="btn btn-primary"
                                        >Sebagai User</a
                                    >
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-6">
                            <div
                                class="card"
                                style="
                                    width: 25rem;
                                    height: 25rem;
                                    padding-top: 10%;
                                "
                            >
                                <div class="card-body">
                                    <i
                                        class="bi bi-person-circle"
                                        style="
                                            font-size: 6rem;
                                            color: rgb(0, 255, 157);
                                        "
                                    ></i>
                                    <br />
                                    <a href="#" class="btn btn-primary"
                                        >Sebagai PMI</a
                                    >
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </BreezeAuthenticatedLayout>
</template>

<script>
import BreezeAuthenticatedLayout from "@/Layouts/Authenticated.vue";
import { Head } from "@inertiajs/inertia-vue3";

export default {
    components: {
        BreezeAuthenticatedLayout,
        Head,
    },
};
</script>
